Wireless Access

Reply
Occasional Contributor II

IAP Firmware not supported by 8.2.3?

Hi we have added IAPs to our Airwave server perfectly, but when in Instant Config, we don't see the access points listed - or SSID's..

 

There is an error regarding policy ..

 

The IAP version is 6.5.1.0-4.3.1.1_57902, our Airwave is latest 8.2.3

 

If we have to donwgrade AP's - how can we do that via Airwave safely?

Aruba Employee

Re: IAP Firmware not supported by 8.2.3?

Hi Christiaan,


IAP version 4.3.1 should be added in the 8.2.3.1 version of Airwave. Below is a snapshot from Release note. Attaching the complete one for reference.

IGC.PNG

Regards,

Vishnu

If my post helped you, dont forget to give kudos ;)

Regards,
Vishnu
If my post helped you, don't forget to give kudos ;)
Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: